Bug 822219 - wmfrog stopped reporting weather data because of source web page change
wmfrog stopped reporting weather data because of source web page change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wmfrog (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 12:38 EDT by Petr Pisar
Modified: 2012-05-29 06:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: wmfrog-0.3.1-4.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:47:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (747 bytes, patch)
2012-05-16 12:38 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2012-05-16 12:38:36 EDT
Created attachment 585016 [details]
Fix

There are some changes on NOAA web page preventing wmfrog from working.

Attached fix has been posted to the developer.
Comment 1 Petr Pisar 2012-05-17 02:37:40 EDT
Fixed as wmfrog-0.3.1-4.fc18 in F18.
Comment 2 Fedora Update System 2012-05-17 02:39:40 EDT
wmfrog-0.3.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/wmfrog-0.3.1-4.fc17
Comment 3 Fedora Update System 2012-05-17 02:41:26 EDT
wmfrog-0.3.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/wmfrog-0.3.1-3.fc16
Comment 4 Fedora Update System 2012-05-17 02:41:59 EDT
wmfrog-0.3.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/wmfrog-0.3.1-3.fc15
Comment 5 Fedora Update System 2012-05-17 18:58:27 EDT
Package wmfrog-0.3.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wmfrog-0.3.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7984/wmfrog-0.3.1-4.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:47:56 EDT
wmfrog-0.3.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-29 06:31:23 EDT
wmfrog-0.3.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-05-29 06:32:04 EDT
wmfrog-0.3.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.